[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81059

 
 

123

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-2348Date: (C)2011-06-29   (M)2018-02-19


Google V8, as used in Google Chrome before 12.0.742.112, performs an incorrect bounds check, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 7.5
Exploit Score: Exploit Score: 10.0
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
SECTRACK-1025730
SECUNIA-45097
http://code.google.com/p/chromium/issues/detail?id=85177
http://googlechromereleases.blogspot.com/2011/06/stable-channel-update_28.html

CPE    1447
cpe:/a:google:chrome:11.0.660.0
cpe:/a:google:chrome:6.0.481.0
cpe:/a:google:chrome:12.0.700.0
cpe:/a:google:chrome:8.0.552.105
...
CWE    1
CWE-20
OVAL    4
oval:org.secpod.oval:def:1420
oval:org.secpod.oval:def:1425
oval:org.secpod.oval:def:1432
oval:org.secpod.oval:def:1440
...

© 2013 SecPod Technologies